/*********************************************************************************************************
 *  BcThemes Lite http://bcthem.es @GarySwanepoel
 *  
 *  modulestylesheets.css v0.0
 *  Last Updated: 20140711
 *
 *  Version History
 * 
 ********************************************************************************************************/



/* MODULES
 * 
 */


/* TAGS
 */


/* LAYOUTS
 * - Affiliate
 * - Announcement
 * - Blog
 * - Booking
 * - Comments
 * - CustomerCases
 * - CustomerOrders
 * - Faq
 * - Favourite
 * - Literature
 * - OnlineShop
 * - OutboundEmails
 * - Shipping
 * - SiteSearch
 * - SystemMessages
 * - Webapps
 * - Webforms
 */


/* -------------------------------------------------- 
    MODULES
----------------------------------------------------*/
/* ADROTATORS
 */
	.module-adrotator {}
	.module-adrotator img {width: 100%}
/* -------------------------------------------------- 
    WEBAPPS
----------------------------------------------------*/
	.hide-pagination  .webapp.pagination { display: none}